Bug 738444 - Update to version 3.1 from upstream
Summary: Update to version 3.1 from upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iw
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 738443
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 19:35 UTC by John W. Linville
Modified: 2011-10-03 23:59 UTC (History)
1 user (show)

Fixed In Version: iw-3.1-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of: 738443
Environment:
Last Closed: 2011-10-03 23:59:59 UTC


Attachments (Terms of Use)

Description John W. Linville 2011-09-14 19:35:46 UTC
+++ This bug was initially created as a clone of Bug #738443 +++

SSIA...

Comment 1 Fedora Update System 2011-09-14 20:14:11 UTC
iw-3.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/iw-3.1-1.fc15

Comment 2 Fedora Update System 2011-09-16 02:00:07 UTC
Package iw-3.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iw-3.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/iw-3.1-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-03 23:59:55 UTC
iw-3.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.